Sign in to follow this  
zedacapitinga

upgrade phaser version

Recommended Posts

I started a project some time ago and it uses an old version of phaser. When I add the new phaser the extensions do not work. I'm starting at the node and I do not know if it has to have this installed.

dfdfggdg.png

I had edited from:
tilemap.prototype for tilemaps.prototype.
But I could not do this with Phaser.Sprite.prototype.

Edited by zedacapitinga

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.